a {
    color:#393939;
}
.top_cartinfo {
    background: #393939;
}
.feature_content .feature_content_inner_head h6 {
    color: #393939;
}
.footer_wrapper {
    background: #c4c4c4;
    border-bottom: 1px dashed #393939;
    border-top: 1px solid #8a8a8a;
}
.footer_wrapper .footer_widget h6 {
    color: #393939;
    text-shadow: 0 1px 0 #222;
}
.footer_bottom {
    border-top: 1px solid #393939;
    background: #393939;
}
.footer_bottom p {
    color: #fff;
}
.content-bar .post .post_meta li {
    color:#393939;
}
.content-bar .post.blog .post_meta li.post_date{
    background:url(images/b-date-black.png) left center no-repeat;
}
.content-bar .post.blog .post_meta li.posted_by{
    background:url(images/b-author-black.png) left center no-repeat;
}
.content-bar .post.blog .post_meta li.post_category{
    background:url(images/b-cat-black.png) left center no-repeat;
}
.content-bar .post.blog .post_meta li.post_comment{
    background:url(images/b-comment-black.png) left center no-repeat;
}
.productlisting .pgallery ul.thumbnail li:hover, ul.thumbnail li:hover {
    box-shadow: 0 1px 8px #393939;
    -moz-box-shadow: 0 1px 8px #393939;
    -webkit-box-shadow: 0 1px 8px #393939;
}
.searchform input[type="text"], .footer .searchform input[type="text"] {
    border: 1px solid #393939;
}
.searchform input[type="submit"] {
    background: url(images/side-search-black.png) no-repeat;
}
.searchform input[type="text"]:focus {
    box-shadow: 0 0px 5px #393939;
    -moz-box-shadow: 0 0px 5px #393939;
    -webkit-box-shadow: 0 0px 5px #393939;
}
#searchform input[type="text"] {
    border: 1px solid #393939;
}
#searchform input[type="submit"] {
    background: url(images/side-search-black.png) no-repeat;
}
#searchform input[type="text"]:focus {
    box-shadow: 0 0px 5px #393939;
    -moz-box-shadow: 0 0px 5px #393939;
    -webkit-box-shadow: 0 0px 5px #393939;
}
.page-content.woocommerce ul.product_list_widget li a:hover, .sidebar ul.product_list_widget li a :hover{
    color: #393939;
}
.sidebar ul li a:hover {
    color: #393939;
}
#menu .ddsmoothmenu .rightarrowclass, #menu .ddsmoothmenu .downarrowclass {
    background:url(images/point-orange-green.png) no-repeat;
}
#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover, #menu li.current_page_item a {
    color: #999;
}
#menu .ddsmoothmenu li ul {
    border-bottom: 2px solid #393939;
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {
    color:#999;
}
span.page_number {
    background: #5F5F5F;
    color: #FFFFFF;
}